Subject: Question

From: Ma Chi Chiu <[email-masked]>
Date: Sat, 4 Jan 2003 13:03:04 +0800 (HKT)

Hi,

I have a question regarding using InsightII Charmm.
Actually, I am trying to optimize the sturcture (polymer) with periodic 
boundaries condition. However, I can't set it up correctly (the program 
always only consider the VDW between the primary atoms and image atoms). 

Then, I found the following sentences in the manual:
"A facility is also available to introduce bond linkages(with additional 
energy terms including angles, dihedrals, and improper dihedrals) between 
the primary and image atoms. This allows important polymers such as DNA 
or protein alpha helics to be studied." 

How to set up the bond linkages between primary atoms and image atoms? 

Thank you very much

Martin